// FILENAME:      OV_TitanDusk.cs
// AUTHORS:       [OF] Pincushion
// VERSION:       2.0
// LAST UPDATED:  Feb 9, 2000
// DESCRIPTION:
// This is an Overrun mission.  It requires multiplayer/OVStdLib.cs.
// Wave after wave of attackers will try to destroy your turrets, your
// generators, your radar, and you.  The object: survive.
// See http://www.geocities.com/SoHo/Nook/9351/maps/index.html for more info.
//------------------------------------------------------------------------------

$missionName = "OV_TitanDusk";

exec("multiplayerStdLib.cs");
exec("OVStdLib.cs");

function onMissionStart()
{
	titanSounds();
	OVMissionStart();
}

function onMissionLoad()
{
	cdAudioCycle("SS3", "SS4", "Watching"); 

	// AI Attackers: 1 = Cybrid, 2 = Human, 3 = mixed.
	$OVattackerTech = 2;

	// Drop zones. Set an entry to 0 to disable drops from that direction.
	// Non-zero integer values indicate relative frequency.
	// Eg. setting $OVdz[0]=3 $OVdz[4]=1 and all the rest to 0 will cause
	// 3 out of 4 drops to be north of the base.
	// 0=N, 1=NE, 2=E, 3=SE, 4=S, 5=SW, 6=W, 7=NW
	$OVdz[0]=2; $OVdz[1]=2; $OVdz[2]=2; $OVdz[3]=2;
	$OVdz[4]=1; $OVdz[5]=0; $OVdz[6]=1; $OVdz[7]=2;

	OVMissionLoad();
}
